body {
  font-family: "Poppins", sans-serif;
}

.hf {
  height: 100%;
}

.full_stretch {
  padding: 0 !important;
}

.container_1_1,
.container_16_9,
.container_19_4,
.container_4_3,
.container_2_1,
.container_3_5,
.container_4_1,
.container_3_6, .container_9_7 {
  width: 100%;
  padding-top: 100%;
  /* 1:1 Aspect Ratio */
  position: relative;
  /* If you want text inside of it */
}

.container_9_7 .inside,
.container_1_1 .inside,
.container_4_1 .inside,
.container_16_9 .inside,
.container_4_3 .inside,
.container_2_1 .inside,
.container_3_5 .inside,
.container_3_6 .inside {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.container_16_9 {
  padding-top: 56.25%;
  /* 16:9 Aspect Ratio */
}

.container_19_4 {
  padding-top: 21.05%;
  /* 16:9 Aspect Ratio */
}

.container_9_7 {
  padding-top: 77.77%;
  /* 16:9 Aspect Ratio */
}

.container_4_3 {
  padding-top: 75%;
  /* 4:3 Aspect Ratio */
}

.container_3_5 {
  padding-top: 130%;
  /* 3:4 Aspect Ratio */
}

.container_3_6 {
  padding-top: 150%;
  /* 3:4 Aspect Ratio */
}

.container_2_1 {
  padding-top: 50%;
  /* 4:3 Aspect Ratio */
}

.container_4_1 {
  padding-top: 25%;
  /* 4:3 Aspect Ratio */
}

.container_1_1 {
  padding-top: 100%;
  /* 4:3 Aspect Ratio */
}

.full_stretch {
  padding: 0;
}

.fix {
  width: 100%;
  display: table;
  height: 100%;
  overflow: hidden;
}

.fix .fix_mid {
  display: table-cell;
  vertical-align: middle;
}

.fix .fix_mid .mid_cont {
  position: relative;
  z-index: 1;
  color: black;
  line-height: 1;
}

.c-b {
  color: black !important;
}

.w_1 {
  width: 100% !important;
  display: inline-block !important;
}

.h_1 {
  height: 100%;
}

.w_1_5 {
  width: 20% !important;
  display: inline-block !important;
}

.w_1_4 {
  width: 25% !important;
  display: inline-block !important;
}

.w_3_4 {
  width: 75% !important;
  display: inline-block !important;
}

.w_1_3 {
  width: 33.3% !important;
  display: inline-block !important;
}

.w_2_3 {
  width: 66.6% !important;
  display: inline-block !important;
}

.w_1_2 {
  width: 50% !important;
  display: inline-block !important;
}

.lab-header {
  display: block;
}

.tab-header {
  display: none !important;
}

/* Smart phones (portrait and landscape) ----------- */
@media only screen and (max-width: 760px) {
  .w_1_4 {
    width: 50% !important;
    display: inline-block !important;
  }

  .w_2_3, .w_3_4, .w_2_3 {
    width: 100% !important;
    display: inline-block !important;
  }

  .container-fluid {
    margin: 0;
    padding: 0 !important;
  }

  .s_1_4 {
    width: 25% !important;
    display: inline-block !important;
  }

  .sp-0 {
    padding: 0 !important;
  }

  .s-center {
    text-align: center;
  }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .lab-header {
    display: none !important;
  }

  .tab-header {
    display: block !important;
  }

  .side_nav_open__ {
    margin-left: 60% !important;
    margin-right: -60% !important;
  }

  .side_nav__ {
    width: 60% !important;
    margin-left: 0% !important;
  }

  .w_1_4 {
    width: 33.3% !important;
    display: inline-block !important;
  }

  .w_2_3, .w_3_4, .w_2_3 {
    width: 100% !important;
    display: inline-block !important;
  }

  .container-fluid {
    margin: 0;
    padding: 0 !important;
  }

  .s_1_4 {
    width: 25% !important;
    display: inline-block !important;
  }

  .sp-0 {
    padding: 0 !important;
  }
}
a {
  text-decoration: none !important;
}
a.disabled {
  pointer-events: none !important;
  cursor: not-allowed !important;
}

.f-gold {
  color: #d7641f !important;
}

.com-text {
  font-size: x-small !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/